.breadcrumb{
    padding:125px 50px 50px 50px;
    display: block;
    list-style:none;
}

.breadcrumb li{
    display: inline-block;
}

.breadcrumb li a{
    color: #f98d2d;
}


@media screen and (max-width: 860px){
    .breadcrumb{    padding:190px 50px 50px 50px;  }
}


@media screen and (max-width: 500px){
    .breadcrumb{ display: none;  }
}

/**********PAGE**********/
.item-page{
    padding:0px 0 50px 0;
    text-align: center;
    font-family: "Open Sans";
    font-size: 16px;
    color: #444444;

}

@media screen and (max-width: 500px){
    .item-page{
        padding:190px 0 50px 0;
    }
}

.item-page li{
    margin-left: 40px;
}

.item-page .ligne{
    position: relative;
    background: #ffffff;
    clear: both;
    margin-top: 50px;
    overflow: hidden;
    height: 480px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

}





.item-page .ligne .displayMoreClose{
    display:inline-block;
    padding-left: 50px;
    background: url(../images/picto_faq_plus.png) center left no-repeat;
    font-family: 'OpenSans-Light';
    font-size: 24px;
    color:#222222;
    border:none;
    padding: 5px 0px 5px 50px;
    margin: 20px 0 45px 0px;
}

.item-page.valeur .ligne .displayMoreClose{
    display:inline-block;
    padding-left: 50px;
    background: url(../images/picto_faq_plus_blanc.png) center left no-repeat;
    font-family: 'OpenSans-Light';
    font-size: 24px;
    color:#222222;
    border:none;
    padding: 5px 0px 5px 50px;
    margin: 20px 0 45px 0px;
    color:#ffffff;
}

.item-page .ligne .displayMoreOpen{
    display:inline-block;
    padding-left: 50px;
    background: url(../images/picto_faq_moins.png) center left no-repeat;
    font-family: 'OpenSans-Light';
    font-size: 24px;
    color:#222222;
    border:none;
    padding: 5px 0px 5px 50px;
     margin: 20px 0 45px 0px;
}
.item-page.valeur .ligne .displayMoreOpen{ color:#ffffff;}
.de-de .item-page.valeur .val11 .ligne .colTxt .position{ padding-top: 10px;}
.en-gb .item-page.valeur .val11 .ligne .colTxt .position{ padding-top: 30px;}


.item-page .ligne .colImg{
    position: relative;
    width: 50%;
    height: 480px;
    float: left;
    overflow: hidden;
    text-align: right !important;

}

.item-page  .titreGalerie{ padding-top: 50px;}
.item-page  .titreGalerie h2{ display: none;}

.item-page .ligne .colImg img{
    display: block;
    /*float: right;*/
    height: 100%;
    width: auto;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
}


.item-page .ligne .colTxt{
    text-align: left;
    position: relative;
    width: 50%;
    height:100%;
    float: left;
}

.item-page .ligne .colTxt .position{
    padding-top: 35px;
    padding-left: 50px;
    padding-bottom: 35px;
    max-width: 590px;
}

.item-page .ligne .colTxt .position h3{ padding-bottom:25px;}


.item-page .ligne .colTxt.bleu{
    background: #003869;
    color: #ffffff;
}

.item-page .ligne .colTxt.orange{
    background: #f98d2d;
    color: #ffffff;
}

.item-page .ligne.left .colTxt{
    float:left;
}

.item-page .ligne.left .colImg{
    float:right;
}

.item-page .colImg #galerie{ display: none;}

.item-page .colImg .main_image_slideshow_wrapper,
.item-page .colImg .main_images_wrapper,
.item-page .colImg .main_images_wrapper .main_large_image,
.item-page .colImg .main_images_wrapper .large_img_holder{
    position: absolute;
    right:0px;
    height:480px !important;
    max-width: 1337px !important;
    width:1337px!important;
    margin: 0px !important;
}



.item-page .colImg .main_images_wrapper .large_img{
    height:480px !important;
    max-width: 1337px !important;
    width:1337px!important;
    margin: 0px!important;
}



.item-page .ligne.left .colTxt .position{
    padding-left: 0px;
    padding-right: 50px;
    float:right;

}


.colCenter{
    max-width: 710px;
    margin: auto;
}


.colCenter h2{ color: #fa7a01; padding-bottom:20px; }
.colCenter p{  padding-bottom:20px; }

.item-page .retour{
    display: inline-block;
    padding-bottom: 5px;
}


.item-page a.enSavoirPlus{
    display: inline-block;
    height: 50px;
    width: 172px;
    padding-top: 12px;
    border-radius:5px;
    text-align: center;
    color:#ffffff;
    margin-top: 20px;
}


.item-page .img-fulltext{ padding-bottom: 50px;}

/*********CMS PUSH GALERIE*********/
#pushGalerie{
    background-image: url(../images/bg_galerie.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center top;
    height: 694px;
    margin-bottom: 50px;
    padding-top: 31px;
}

#pushGalerie .visuel{
    background: url(../images/visuel_galerie.jpg) center center no-repeat;
    display: block;
    height: 401px;
    font-size: 0px;

}

#pushGalerie h3{
    background: url(../images/filet_titre_blanc.png) center bottom no-repeat;
    padding-bottom: 20px;
    margin-bottom: 30px;
    text-align: center;

    font-family: 'OpenSans-Light';
    font-size: 36px;
    color: #ffffff;
}

#pushGalerie p{
    max-width: 720px;
    margin: auto;
    padding-bottom: 44px;
    text-align: center;
    color: #ffffff;
}


/***********BLOG************/

@media screen and (max-width: 860px){
    .blog{ padding-top: 157px;}
}

.blog .categoryDesc{
    margin-bottom: 50px;
    text-align: center;
}

.blog .items-row{
    background:#ffffff;
    margin-bottom:50px;
    height: 400px;
}

.blog .items-row .colImg{
    position: relative;
    overflow: hidden;
    width:50%;
    height: 100%;
    float:left;
}

.blog .items-row .colImg a,
.blog .items-row .colImg img{
    display: block;
    float: right;
    height: 100%;
    width: auto;
}



.blog .items-row .colTxt{
    width:50%;
    float:left;
}



.blog .items-row .colTxt .position{
    padding-top: 50px;
    padding-left: 50px;
    padding-bottom:50px;
    width: 590px;
}

.blog .items-row.impaire .colImg{ width:50%; float:right; }


.blog .items-row.impaire .colTxt .position{
    padding-left: 0px;
    padding-right: 50px;
    float:right;
}


.blog .items-row .colTxt .published{
    font-family: OpenSans-Italic;
    font-size: 16px;
    color: #fa7a01;
}




.blog .items-row .colTxt h2{ padding-bottom: 30px;}
.blog .items-row .colTxt h2 a{
    font-size: 24px;
}

.blog .items-row .colTxt .readmore{ padding-top: 50px;}
.blog .items-row .colTxt .readmore a{
    display: block;
    height: 50px;
    width: 172px;
    padding-top: 12px;
    border-radius:5px;
    text-align: center;
    background:#fa7a01;
    color:#ffffff;
}



.catHostel .blog .items-row .colTxt .published{ color: #003869;}
.catHostel .blog .items-row .colTxt .readmore a{ background: #003869;}

.catMeeting .blog .items-row .colTxt .published{ color: #662063;}
.catMeeting .blog .items-row .colTxt .readmore a{ background: #662063;}

.catSelf .blog .items-row .colTxt .published{ color: #bab300;}
.catSelf .blog .items-row .colTxt .readmore a{ background: #bab300;}


.blog .pagination{
    width:660px;
    margin: 0px auto 50px auto;
    padding-top: 15px;
}

@media screen and (max-width: 660px){
    .blog .pagination{
    width:100%;
    padding: 0 25px;
    }
}

.blog .pagination ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    list-style: none;
    }

.blog .pagination li a{
    display: block;
    text-align: center;
    color:#ffffff;

    background: #fa7a01;
    border-radius:5px;

    padding-top: 12px;
    height: 50px;
    width: 50px;
}

.blog .pagination li span{
    display: block;
    text-align: center;
    color:#fa7a01;

    background: #ffffff;
    border-radius:5px;

    padding-top: 12px;
    height: 50px;
    width: 50px;
}


@media screen and (max-width: 660px){
    .blog .pagination li span,
    .blog .pagination li a{
        padding-top: 0px;
        line-height: 35px;
        height: 35px;
        width: 35px;
    }
}


.blog .pagination .pagination-start{ margin: 0px;}
.blog .pagination .pagination-prev a{ background: url(../images/picto_prev.png) center center no-repeat #fa7a01; font-size: 0px;}
.blog .pagination .pagination-start a{ background: url(../images/picto_first.png) center center no-repeat #fa7a01; font-size: 0px;}
.blog .pagination .pagination-next a{ background: url(../images/picto_next.png) center center no-repeat #fa7a01; font-size: 0px;}
.blog .pagination .pagination-end a{ background: url(../images/picto_end.png) center center no-repeat #fa7a01; font-size: 0px;}

.blog .pagination .pagination-prev span{ background: url(../images/picto_prev.png) center center no-repeat #cacaca; font-size: 0px;}
.blog .pagination .pagination-start span{ background: url(../images/picto_first.png) center center no-repeat #cacaca; font-size: 0px;}
.blog .pagination .pagination-next span{ background: url(../images/picto_next.png) center center no-repeat #cacaca; font-size: 0px;}
.blog .pagination .pagination-end span{ background: url(../images/picto_end.png) center center no-repeat #cacaca; font-size: 0px;}


.blog .pagination a{
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}
.blog .pagination a:hover{
   background-color:#ffab1e;
}


/**********TUNNEL**********/

#tunnelZone1{
    background: #ffffff;
    padding: 50px 0 0 0;
}



#tunnelZone1 .col2{ text-align:center; padding-bottom: 50px;}
#tunnelZone1 h2{
    font-family: 'OpenSans-Light';
    text-align: center;
    color: #444444;
    font-size: 36px;   
    line-height: 36px;
}

#tunnelZone2{
    background-image: url(../images/bg_tunnel.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    color: #fefefe;
    text-align: center;
    padding: 50px 50px;
    margin-bottom: 50px;
}




#tunnelZone2 h2{
    background: url(../images/filet_titre_blanc.png) center bottom no-repeat;
    font-family: 'OpenSans-Light';
    padding-bottom: 20px;
    margin-bottom: 30px;
    text-align: center;
    color: #fefefe;
}

#tunnelZone2 a{
    background: #ffffff;
    border-radius:5px;
    padding-top: 12px;
    width: 260px;
    height: 50px;
    text-align: center;
    color: #444444;
    display: block;
}

#tunnelZone2 .col2-m-1,
#tunnelZone2 .col2-m-2{ padding-top: 50px;}


#tunnelZone2 .col2-m-1 a{ float: right;}

#tunnelZone2 a.margin{ margin-bottom:50px;}

#tunnelZone2 p{ padding:0px;}


/**********ACTU**********/
.latestnews{ margin-bottom: 50px;}
.latestnews .block .contenuNews{
    padding: 50px 0px;
    max-width: 700px;
    margin: auto;
    color: #ffffff;
    text-align:center;
}

.latestnews h2{
    background: url(../images/filet_titre_blanc.png) center bottom no-repeat;
    padding-bottom: 15px;
    margin-bottom: 35px;
    font-family: 'OpenSans-Light';
    color: #ffffff;
}

.latestnews h3{ padding-bottom: 25px;}
.latestnews h3 a{font-family: 'OpenSans-Italic'; color: #ffffff;}
.latestnews a{ color: #ffffff;}
.latestnews .savoirPlus{
        margin-top: 25px;
        margin-bottom: 25px;
        background: #ffffff;
        display: inline-block;
        padding: 10px 30px;
        border-radius:5px; }

.latestnews .aCat{ display: block; color:#ffffff; font-size: 16px; text-decoration: underline;}

.cat .latestnews .block{
    background: url(../images/bg_actu_ciarus.png) center bottom no-repeat;
    background-repeat: no-repeat;
    background-size:cover;
}
.cat .latestnews .savoirPlus{ color: #fa7a01;}

.catHostel .latestnews .block{
    background: url(../images/bg_actu_hostel.png) center bottom no-repeat;
    background-repeat: no-repeat;
    background-size:cover;
}
.catHostel .latestnews .savoirPlus{ color: #003869;}


.catMeeting .latestnews .block{
    background: url(../images/bg_actu_meeting.png) center bottom no-repeat;
    background-repeat: no-repeat;
    background-size:cover;
}
.catMeeting .latestnews .savoirPlus{ color: #662063;}


.catSelf .latestnews .block{
    background: url(../images/bg_actu_self.png) center bottom no-repeat;
    background-repeat: no-repeat;
    background-size:cover;
}
.catSelf .latestnews .savoirPlus{ color: #bab300;}



/*********GALERIE**********/

.titreGalerie h2{
    background: url(../images/filet_gris_titre.png) center bottom no-repeat;
    padding-bottom: 15px;
    margin-bottom: 50px;
    margin-top:50px;
}

.main_thumb_table{
    position: relative;
    max-width: 1010px;
    margin: auto;
}
.main_thumb_table .item{
    float: left;
    width:200px;
    margin:1px;
}

/*********MAP**********/

.mapPage.col-2t3{padding-left: 50px; padding-right: 50px; margin-bottom: 50px;}
.mapPage #map-canvas{
    width:100%;
    height:520px;
}
#googleMap.col-1t3{ clear: none; padding-right: 50px;}
#googleMap.col-1t3 .visuel,
#googleMap.col-1t3 .adresse{
    width: 100%;
    background-repeat: no-repeat;
    background-size:cover;
}

/**********CONTACT**********/


#dContact.self,
#dContact.hostel{
    background-image: url(../images/bg_conact.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center top;
    min-height: 630px;
    margin-bottom: 50px;
    padding-top: 36px;
    padding-bottom: 50px;
}

#dContact.self{
    background-image: url(../images/bg_conact.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center top;
    min-height: 500px;
    margin-bottom: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}


#dContact h3{
    background: url(../images/filet_titre_blanc.png) center bottom no-repeat;
    padding-bottom: 20px;
    margin:0 auto 30px auto;
    max-width: 450px;
    text-align: center;

    font-family: 'OpenSans-Light';
    font-size: 36px;
    line-height: 43px;
    color: #ffffff;
}

#dContact p{
    max-width: 800px;
    margin: auto;
    padding-bottom: 44px;
    text-align: center;
    color: #ffffff;
}


#dContact .msg span{
    display:block;
    text-align: center;
    padding-bottom: 40px;
    font-size: 18px;

}


#dContact #form{
    max-width: 838px;
    margin:auto;
}

#dContact .colLeft{
    padding-right: 50px;
   width:310px;
    float:left;
}

#dContact .colRight{
    width:528px;
    float:left;
}

#dContact input[type=text],
#dContact textarea{ width: 100%; }

#dContact textarea{ width: 100%; height: 186px; padding-top: 15px;}

#dContact .colLeft div,
#dContact .colRight div{
    padding-bottom:18px;
}

#dContact #captcha{
    height:50px;
    width:auto;
    margin-right: 20px;
    float: right;
}

#dContact #captchaInput{
   float: right;
   width:50%;
}

#dContact .textAlignRight a{
    font-size: 14px;
    color:rgba(255,255,255,0.5);
}

#dContact input[type=submit]{
    float: right;
    width: 50%;}

#dContact.recrutement,
#dContact.contact{
    background:#ffffff;
    margin-bottom:50px;
    padding: 50px 0px;
}


#dContact.recrutement .textAlignRight a{ color: #444444;}


#dContact.recrutement input[type=text],
#dContact.recrutement textarea,
#dContact.contact input[type=text],
#dContact.contact textarea{
    border: 1px solid #444444;
    color: #444444; }


#dContact.recrutement .file{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.15);
    border: 1px solid #444444;
    border-radius: 5px;
    color: #999999;
    font-family: "Open Sans";
    font-size: 16px;
    height: 50px;
    padding: 0 25px;
}


#dContact.recrutement .file.lm{ padding-top: 12px; margin-bottom: 18px;}
#dContact.recrutement .file.lm input{ float:left; width: 60%;}
#dContact.recrutement .file.lm label{ float:left; width: 40%;}

#dContact.recrutement .file.cv{ padding-top: 12px; margin-bottom: 18px;}
#dContact.recrutement .file.cv input{ float:left; width: 80%;}
#dContact.recrutement .file.cv label{ float:left; width: 20%;}

#dContact.recrutement .file.error{ border: 1px solid red !important; }


/**********RESERVATION**********/

.colCenter.reservation{
    padding-bottom:50px;
    padding-top: 50px;
    text-align: center;
}


#dContact.reservation.etape1 #form{
    position: relative;
    z-index: 100;
    padding: 50px;
    max-width:600px;
}


#dContact.reservation #form .displayNone{
    display: block;
    margin-bottom: 5px;
    margin-top:20px;
    color: #9a9a9a;
}


#dContact.reservation.etape1 .input div.error{
    margin-top:-23px;
    margin-bottom:10px;
    position:relative;
    display:block;
}


#dContact.reservation div.error{
    margin-top:-10px;
    margin-bottom:10px;
    position:relative;
    display:block;
}

.colCenter.reservation .btnRedirect input{
    background:url("../images/picto_valider.png") no-repeat scroll 40px 12px #55b128;
    padding-left:80px;
    width:200px;

}


#dContact.reservation #form input[type=text]::-webkit-input-placeholder{ color: #ffffff; }
#dContact.reservation #form input[type=text]::-moz-placeholder{ color: #ffffff; }
#dContact.reservation #form input[type=text]::-ms-input-placeholder { color: #ffffff; }

#dContact.reservation.etape1 #form input[type=text],
#dContact.reservation.etape1 #form textarea{
    position: relative;
    margin-bottom: 20px;}


#dContact.reservation.etape1 .msg{ padding-top: 0px;}
#dContact.reservation .msg{ padding-top: 50px;}


#dContact.reservation{
    background:#ffffff;
    margin-bottom:50px;
    padding: 1px 0 50px 0px;
}

#dContact.reservation select,
#dContact.reservation input[type=text],
#dContact.reservation textarea{
    border: 1px solid #444444;
    color: #444444;
    margin-bottom: 10px;}


#dContact.reservation select{ width: 100%; padding-top: 10px}

#dContact.reservation h3{
    background: url(../images/filet_gris_titre.png) center bottom no-repeat;
    padding-bottom: 15px;
    margin-bottom: 50px;
    margin-top:50px;
    color:#444444;
    font-size: 36px;
}
#dContact.reservation a{ color:#fa7a01;}
#dContact.reservation  #form div{}



#dContact.reservation  #form .news label.displayNone{
    margin-bottom: 5px;
    margin-top: 0px;
    margin-right: 15px;
    float: left !important; }

#dContact.reservation  #form .news{
    border:1px solid #444444;
    border-radius: 5px;
    font-family: "Open Sans";
    font-size: 16px;
    height: 50px;
    padding: 12px 25px;
}




#dContact.reservation  #form .news input{ vertical-align: bottom; margin-top: 5px;}


/**********FAQ*********/

#FAQ .categoryDesc{
    margin-bottom: 50px;
    text-align: center;
}

#FAQ .col2{ float: none; margin: auto;}
#FAQ .ligne{
    background:none;
    height:auto;
}

#FAQ .ligne .bgBlanc{
    background: #ffffff;
}

#FAQ .ligne .bgBleu{
    background: #003869;
    color: #ffffff;
}

#FAQ .ligne .bgVert{
    background: #bab300;
    color: #ffffff;
}

#FAQ .ligne .bgOrange{
    background: #f98d2d;
    color: #ffffff;
}


#FAQ .ligne .bgBleu a,
#FAQ .ligne .bgVert a,
#FAQ .ligne .bgOrange a{
    color: #ffffff;
}


#FAQ .ligne .position{
    max-width:600px;
    margin:auto;
    text-align: left;
}

#FAQ .ligne .citation{
    display: table-cell;
    vertical-align: middle;
    height: 118px;
    font-family: 'OpenSans-Italic';
    font-size: 21px;
    color:#ffffff;
}

#FAQ .ligne h3,
#FAQ .ligne h3 a{
    display: table-cell;
    vertical-align: middle;
    height:115px;
    font-family: 'OpenSans-Light';
    font-size: 24px;
    color:#222222;
    padding: 0px 0px 3px 0px;

}


#FAQ .ligne .answer{
    background: #ffffff;
    color: #444444;
    border-top: 1px solid #f2f2f2;
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#FAQ .ligne .answer .position{ padding: 40px 0 50px 0;}

#FAQ .ligne .close .answer{
    max-height:0px;
}

#FAQ .ligne .open .answer{
    max-height: 300px;
}

#FAQ .ligne .close h3 a{ padding-left: 50px; background: url(../images/picto_faq_plus.png) center left no-repeat; }


#FAQ .ligne .bgBleu .close h3 a,
#FAQ .ligne .bgVert .close h3 a,
#FAQ .ligne .bgOrange .close h3 a{
   background: url(../images/picto_faq_plus_blanc.png) center left no-repeat;
}

#FAQ .ligne .open h3 a{ padding-left: 50px; background: url(../images/picto_faq_moins.png) center left no-repeat; }




/**********RECHERCHE**********/
.search-results .result-title{
    font-size: 18px;
    padding-bottom: 10px;}

.search-results .result-text{ padding-bottom: 25px;}

.search{
    padding-bottom:50px;
}

/**********GALERIE**********/
.main_thumbs_arrow_wrapper{padding-bottom: 50px;}

#galerie h2{ text-align:center;}

/**********XMAP**********/
#xmap{
    padding:157px  0 50px 0;
    text-align: center;
    font-family: "Open Sans";
    font-size: 16px;
    color: #444444;
    max-width:840px;
    margin: auto;
}
#xmap h2{ display: none;}
#xmap ul{ padding-left: 20px;}
#xmap .level_0{ width: 50%; float: left; text-align: left;}
#xmap .muted{ clear: both; font-size: 0px !important; }



/**********TELECHERGEMENT**********/

.item-pageTelechargements{
    max-width:840px;
    margin: auto;
    padding-top: 157px;
    padding-bottom: 50px;
    text-align: center;
}


.item-pageTelechargements table{
    margin-bottom: 50px;
    margin-top: 50px;
    background: #ffffff;
    width:100%;
}


.item-pageTelechargements .titre{
    width:75%;
    text-align: left;
    padding: 50px 40px;
    font-family: 'OpenSans-Light';
    font-size: 24px;
}

.item-pageTelechargements .titre span{
    font-family: "Open Sans";
    display: block;
    font-size: 18px;
    color:#fa7a01;
}

.item-pageTelechargements .btn{ vertical-align: middle;}

.item-pageTelechargements a{
    display: inline-block;
    background: url(../images/picto_dwl.png) 15px center no-repeat #fa7a01;
    border-radius:5px;
    padding:12px 15px 12px 45px;
    font-size: 18px;
    color: #ffffff;
}

/**********VALEURS**********/
.item-page.valeur .ligne{ margin-top: 150px;}

.item-page.valeur .ligne .colImg,
.item-page.valeur .ligne{ height: 400px; overflow: visible;}


.item-page.valeur .ligne .colImg{ text-align: center !important;}
.item-page.valeur .ligne .colImg img{ height: auto; display: inline-block; float: none; }


.item-page.valeur .ligne.left .colImg img{ float: none;  }

.item-page.valeur .colImg .val1{ margin-top:-55px;}
.item-page.valeur .colImg .val2{ margin-top:-97px;}
.item-page.valeur .colImg .val3{ margin-top:-97px;}
.item-page.valeur .colImg .val4{ margin-top:-110px;}
.item-page.valeur .colImg .val5{ margin-top:-81px;}

.item-page.valeur .colTxt .val1{ margin-top:0px;}
.item-page.valeur .colTxt .val2{ margin-top:50px;}
.item-page.valeur .colTxt .val3{ margin-top:50px;}
.item-page.valeur .colTxt .val4{ margin-top:30px;}
.item-page.valeur .colTxt .val5{ margin-top:0px;}


.item-page.valeur .ligne h3{
    font-size: 28px;
    color:#ffffff;
    padding-bottom: 20px;
}

.item-page.valeur p{ padding-bottom: 25px; line-height: 28px;}
.item-page.valeur strong{ font-size: 28px; font-weight: normal;}
